function skip_frames(handle, numToSkip)
% skip_frames(handle, numToSkip)
% - For a handle connected to a data source, skips the given number
% of frames. Mainly useful for moving through frames when we are in
% a .pmd file, as there don't appear to be ways to go 'back' a
% frame (which is perfectly legitimate when we are accessing a
% file)

while (numToSkip > 0),
  pmdUpdate(handle);
  numToSkip = numToSkip-1;
end